%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%

clear all;
close all;

syms r phi theta;

f = r^2*cos(phi)*sin(theta);
F = LaplaceSph(f);
pretty(F);